{
  "name": "ai-crypto-tracker",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.4.2",
    "@popperjs/core": "^2.11.8",
    "bootstrap": "^5.3.2",
    "chart.js": "^4.4.0",
    "core-js": "^3.33.0",
    "sass": "^1.69.3",
    "sass-loader": "^13.3.2",
    "vue": "^3.3.4",
    "vue-router": "^4.2.5",
    "vue-agile": "^2.0.0",
    "vue-chartjs": "^5.2.0",
    "vue-i18n": "^9.5.0",
    "vue3-apexcharts": "^1.4.4",
    "vue3-resize-text": "^0.1.0",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.23.2",
    "@babel/eslint-parser": "^7.22.15",
    "@vue/cli-plugin-babel": "^5.0.8",
    "@vue/cli-service": "^5.0.8",
    "eslint": "^8.51.0",
    "eslint-plugin-vue": "^9.17.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "@babel/eslint-parser",
      "requireConfigFile": false
    },

    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ],
  "web-types": "./web-types.json"
}
